<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615417</ID>
<ANCIEN_ID>RDAXXXXXXXX4X065AABAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/54/LEGIARTI000006615417.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>65 bis</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2005-01-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099261">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122076">Chapitre IV : Pouvoirs des agents des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1975-09-20" fin="2026-05-01" id="LEGISCTA000006138843">Section 3 : Droit de communication</TITRE_TM>
<TM>
<TITRE_TM debut="1993-01-01" fin="2026-05-01" id="LEGISCTA000006153102">Paragraphe 2 : Droit de communication particulier à l'administration des douanes.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2005-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615417" num="65 bis" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Le droit de communication prévu aux articles 64 A et 65 est étendu au profit des agents des douanes chargés du recouvrement de toutes sommes perçues selon les modalités prescrites par le présent code et aux conditions mentionnées à ces mêmes articles.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000240757" datesignatexte="2004-12-30" id="LEGIARTI000006322349" naturetexte="LOI" nortexte="ECOX0400254L" num="91" numtexte="2004-1485" sens="source" typelien="CREATION">Loi n°2004-1485 du 30 décembre 2004 - art. 91 () JORF 31 décembre 2004 en vigueur le 1er janvier 2005</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615408" naturetexte="CODE" nortexte="" num="64 A" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 64 A</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805948" naturetexte="CODE" nortexte="" num="L421-2" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L421-2 (VD)</LIEN>
</LIENS>
</ARTICLE>
